Subject: SDW 30 HS, Protective cover came off
From: EPOS Global Support <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>
Date: Tue, 20 Apr 2021 16:02:54 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (144027). Reply to this email to add a comment to the request.

----------------------------------------------

Temistocles Valdes, Apr 20, 2021, 16:02 UTC

Hello Pieter,

From the previous request it shows that the package was delivered:

https://wwwapps.ups.com/WebTracking/processInputRequest?TypeOfInquiryNumber=T&InquiryNumber1=1Z609FR69118033281&requester=ST/trackdetails

From what I am understanding, this is the replacement that was sent in the previous ticket.  Am I missing a detail here?  Sorry for the confusion.

Kind regards,

**Temistocles Valdes**
**EPOS Global Support**

----------------------------------------------

Pieter Hendriks, Apr 20, 2021, 8:18 UTC

This is a follow-up to your previous request #135371 "SDW 30 HS, Protective cover..."

Hi team,

Do you have an update on this for me?

I see that we have stock but Atis did not receive the “replacement”

Many thanks

Met vriendelijke groet / Best regards,

**Pieter Hendriks**
Accountmanager
+31 (0)6 29 53 69 81

 EPOS Netherlands B.V. · Orteliuslaan 850 · 3528 BB Utrecht · Netherlands

eposaudio.com · Follow us here

Attachment(s):
image001.png - https://eposaudio.zendesk.com/attachments/token/YRFUrfSChod5NvXXnVmJGsSTN/?name=image001.pngimage002.png - https://eposaudio.zendesk.com/attachments/token/mDpNYW2ebz4UmmgXRl8JgJznp/?name=image002.pngimage003.png - https://eposaudio.zendesk.com/attachments/token/UDC5SFXe7T8jcHHOJjttvIeZG/?name=image003.pngimage004.png - https://eposaudio.zendesk.com/attachments/token/ncOIgNTMNsXlYfBPRPtUDgqK7/?name=image004.pngimage005.png - https://eposaudio.zendesk.com/attachments/token/X2EQlJ1kPe1ADnYASfnX66VBw/?name=image005.png

--------------------------------
This email is a service from EPOS Enterprise.

[WGGMOQ-O655]